#! /bin/sh
# Make .pem versions of p7bs

export PATH=/openssl:$PATH

for p7 in `find * -name "*.p7*" -print`
do
    pem=`basename $p7 .p7b`-cert.pem
    openssl pkcs7 -in $p7 -inform DER -print_certs -out PEM_Certs/$pem
done
